#topToolbar{display:none;}
.m_file_wrapper{background:#111;float:left;margin:0 20px 20px 0;border:1px solid #222;border-bottom:0;position:relative;}
.m_file_wrapper a.apic{padding:20px;display:block;text-align:center;margin-top:10px;}
.m_file_wrapper a.apic:hover,
.m_file_wrapper a.apic:active
{background:#333;}

.m_submit,.m_submit:active{background:#222;color:orange;padding:15px 0;cursor:pointer;margin-top:10px;border:0;border-top:1px solid #333;width:100%;}
.m_submit:hover{background:#333;}

.m_login_form input{
	background:white;
	padding:2px 5px;
	height:26px;
	color:black;
	border:1px solid #ccc;
}
.m_login_form .m_login_submit{
	padding:5px 15px;
	height:30px;
	color:white;
	background:#222;
	border:1px solid #333;
}

.m_login_submit:active,
.m_login_submit:hover{
	background:#333;
	border:1px solid #555;
	cursor:pointer;
}


.m_target_wrapper{background:#111;float:left;margin:0 20px 20px 0;border:1px solid #222;position:relative;width:275px;}
.m_target_wrapper a.apic{display:block;text-align:center;}
.m_target_wrapper a.apic:hover,
.m_target_wrapper a.apic:active
{background:#333;}

.m_target_name h4{padding:20px;margin:0;}
.m_file_name h4{padding:20px 20px 0;margin:0;}
.m_target_add_info{margin-top:10px;padding:10px 15px;color:#555;}
.m_target_wrapper a.apic:hover .m_target_add_info{color:#aaa}



.m_link_on_white:link,
.m_link_on_white:visited
{color:blue;}
.m_link_on_white:hover,
.m_link_on_white:active
{color:blue;text-decoration:underline;}

.m_pic_table{padding:0 20px;font-size:.9em;}
.fright{float:right !important;}
.clearLeft{clear:left !important;}
.clearRight{clear:right !important;}
.fw50{width:45% !important;}
.absInfoBox{
	position:absolute;
	top:-72px;
	padding:10px 3%;
	background:black;
	border:1px solid #333;
}
.rsmall{
font-size:.7em;
}
.rsmallInfo{
border:1px solid #eee;
max-width:200px;
padding:15px;
line-height:1.4em;
background:#fcfcfc;
}

.m_sub_link,
.m_sub_btn
{
	float:left;
	margin:0 20px 10px 0;
}

.m_sub_link:link,
.m_sub_link:visited,
.m_sub_btn,
.m_pic_edit:link,
.m_pic_edit:visited,
.m_pic_remove:link,
.m_pic_remove:visited
{background:#111;color:orange;border:1px solid #222;padding:15px 20px;}

.m_sub_link:hover,
.m_sub_link:active,
.m_pic_edit:hover,
.m_pic_edit:active,
.m_pic_remove:hover,
.m_pic_remove:active
{
	background:#333;border:1px solid #555;
}

.m_pic_edit:link,.m_pic_edit:visited{position:absolute;left:0;top:0;margin:0;border-width:0 1px 1px 0 !important;}
.m_pic_remove:link,.m_pic_remove:visited{position:absolute;right:0;top:0;margin:0;border-width:0 0 1px 1px !important;}

#m_headerMenu{float:left;width:100%;}


body{overflow-y:scroll}
#mainWrapper{max-width:100% !important;}
#m_menu{float:left;margin-right:2%;width:14%;max-width:250px;min-width:100px;}
#m_menu ul,#m_menu li{margin:0;padding:0;}
#m_menu ul.dropdown,#m_menu ul.m_targets{padding-left:20px;}

#m_menu ul.dropdown,#m_menu ul.closedMenu{display:none;}
#m_menu ul.dropdown.openMenu{display:block;}
#m_menu ul a.selected{color:white}

.m_edit_form{float:left;padding:25px;background:white;border:1px solid #111;margin:0 20px 20px 0;color:black;min-width:250px;}
.m_edit_form label{cursor:pointer;padding:5px 0 1px;display:block;color:#000;}
.m_edit_form textarea,.m_edit_form input,.m_edit_form select{background:white;border:1px solid #ddd;padding:3% 5%;width:90%;}
.m_edit_form .m_submit{color:black;width:100%;background:#eee;}
.m_edit_form .m_submit:hover,.m_edit_form .m_submit:active{background:#ccc;}
.m_edit_form hr{border-color:#ccc;}
.m_edit_form h1,
.m_edit_form h2,
.m_edit_form h3,
.m_edit_form h4,
.m_edit_form h5,
.m_edit_form h6
{color:#555;}

.m_imageWrapper{text-align:center;border:1px solid #ccc;background:#f5f5f5;padding:10px}

#m_content_wrapper{float:left;width:84%}

@media only screen and (max-width: 800px)
{
	#m_menu{width:100% !important;max-width:95%;}
	#m_menu ul{list-style-type:none;}
	#m_menu a:link,#m_menu a:visited{padding:10px;display:block;border:1px solid #333;margin-top:5px;}
	#m_content_wrapper{width:100% !important;clear:both !important; border-top:1px dashed #333; padding-top:20px;}
}